* {
	direction: rtl !important;
}
::-moz-selection {
	color: #fff;
	background: #fe5754;
}
::selection {
	color: #fff;
	background: #fe5754;
}
html,body {
	overflow-x: hidden;
}
body {
	--main-color: #fe5754;
	--color-gray: #303030;
	--color-white: #fff;
}
.btn:focus,
textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
	box-shadow: inset 0 -1px 0 rgba(221, 221, 221, 0);
	caret-color: #fe5754;
}
@font-face {
	font-family: 'Cairo-Light';
	src: url('/webfonts/Cairo-Light.ttf');
}
@font-face {
	font-family: 'Cairo-Regular';
	src: url('/webfonts/Cairo-Regular.ttf');
}
@font-face {
	font-family: 'Tajawal-Black';
	src: url('/webfonts/Tajawal-Black.ttf');
}
@font-face {
	font-family: 'Tajawal-Bold';
	src: url('/webfonts/Tajawal-Bold.ttf');
}
@font-face {
	font-family: 'Tajawal-Regular';
	src: url('/webfonts/Tajawal-Regular.ttf');
}
@font-face {
	font-family: 'NotoKufiArabic';
	src: url('/webfonts/NotoKufiArabic-Bold.ttf');
}
@font-face {
	font-family: 'NotoKufiArabic';
	src: url('/webfonts/NotoKufiArabic-Regular.ttf');
}
.font-noto-r,
.navbar-nav .nav-item,
.services .service,
.footer-parent,
.paragraph-about,
.copyright {
  font-family: 'Cairo-Regular','Noto Kufi Arabic';
}
.search-box-parent .h1,
.font-noto-b,
.why-about .h1,
.main-parts .h1,
.services .h1,
.fearures .h3,
.footer-parent .bottom-about,
.h4,
.h5{
  font-family: 'Tajawal-Bold', Noto Kufi Arabic;
}
.font-noto-b {
	font-weight: bold;
}
.mb-75 {
	margin-bottom: 75px;
}
.color-main,
.btn-info,
.btn-info:focus,
.bg-light .navbar-toggler-icon,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.copyright .privacy .list-group .list-group-item:hover,
.footer-parent .links-all .list-group-item:hover,
.footer-parent .payments .list-group-item:hover,
.footer-parent .social .list-group-item:hover {
	color: #fe5754;
}
.main-parts .main-part .heading-main-part,
.why-about .lead,
.why-about .text-why p,
.footer-parent .paragraph-about,
.footer-parent .list-group .list-group-item {
	font-size: 14px;
}
text-muted {
	color: #303030 !important;
}
.btn-danger,
.btn-info:focus,
.btn-info {
	transition: .5s ease-in-out all;
	-webkit-transition: .5s ease-in-out all;
	-moz-transition: .5s ease-in-out all;
	-ms-transition: .5s ease-in-out all;
	-o-transition: .5s ease-in-out all;
}
.btn-info,
.btn-info:focus {
	background-color: #fff;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	box-shadow: 0 3px 6px #303030;
}
.btn-danger {
	background-color: #fe5754 !important;
	border-color: #fe5754 !important;
}
.btn-info:hover,
.btn-danger:hover {
	background-color: #e2413e !important;
	color: #fff;
}
right-to {
	direction: rtl !important;
}
.left-to {
	direction: ltr !important;
}
.background,
.navbar,
.navbar-nav .nav-item.active::after,
.navbar-nav .nav-item:not(:last-child):hover::after,
.background .person img,
.search-box-container .search-box-parent .btn-block,
.services .overlay-service,
.services .service img,
.search-box-container .search-box-parent .input-group,
.search-box-container .search-box-parent .input-group .form-control,
.search-box-container .search-box-parent .input-group .btn,
.inner-panner {
	width: 100% !important;
}
.background {
	height: 580px;
	background: url('../img/Background.svg') 100%100% no-repeat;
	background-size: cover;
}

.navbar {
	z-index: 999;
}
.bg-light,
.navbar-nav .nav-item,
.navbar-nav .nav-item:after,
.services .service,
.services .service img,
.main-parts .main-part,
.main-parts .main-part .heading-main-part::before,
.main-parts .main-part .heading-main-part,
.copyright .privacy .list-group .list-group-item,
.footer-parent .links-all .list-group-item,
.footer-parent .payments .list-group-item,
.footer-parent .social .list-group-item,
.footer-parent .bottom-about li {
	transition: .25s ease-in-out all;
	-webkit-transition: .25s ease-in-out all;
	-moz-transition: .25s ease-in-out all;
	-ms-transition: .25s ease-in-out all;
	-o-transition: .25s ease-in-out all;
}
.bg-light {
	background-color: #fff !important;
	box-shadow: 0 1px 15px #70707033;
}
.navbar-brand img {
	width: 150px;
	margin-right: -19px;
}
.navbar-nav {
	margin-left: 0 !important;
}
.navbar-nav .nav-item {
	color: rgba(98, 98, 98);
	font-weight: bold;
	font-style: normal;
	font-size: 15px;
}
.navbar-nav .nav-item:hover,
.navbar-nav .nav-item.active {
	color: #4f4f4f;
}
.navbar-nav .nav-item:after {
	content: ' ';
	width: 0;
	height: 90%;
	display: block;
	margin: auto;
}
.navbar-nav .nav-item.active::after,
.navbar-nav .nav-item:not(:last-child):hover::after {
	height: 38%;
	border-bottom: 1px solid #fe5754;
}
.services .service img,
.navbar-nav .btn-danger {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
.background .person img {
	margin-top: 4.66rem;
	height: 80%;
}
.search-box-parent {
	top: 180px;
}
.search-box-parent .h1 {
	color: #fff;
	font-style: normal;
	font-weight: bold;
}
.search-box-container .search-box-parent .input-group .form-control,
.search-box-container .search-box-parent .input-group .btn {
	font-style: normal;
	height: 48px;
	outline: 0 !important;
	border: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}
.search-box-container .search-box-parent .input-group {
	margin-top: 20px;
}
.search-box-container .search-box-parent .input-group-text {
	background: #f2f2f2;
	border: 0;
	margin-left: -1px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}
.search-box-container .search-box-parent .input-group .form-control {
	background-color: #f2f2f2;
}
.search-box-container .search-box-parent .btn-block {
	height: 48px;
	font-size: 20px;
}
.why-about,
.main-parts,
.services {
	margin-top: 50px;
	margin-bottom: 30px;
}
.why-about h1,
.main-parts h1,
.services h1,
.fearures .h3,
.footer-parent .links,
.copyright .privacy .list-group .list-group-item,
.footer-parent .links-all .list-group-item,
.footer-parent .payments .list-group-item,
.footer-parent .social .list-group-item {
	color: #303030;
}
.why-about .h1,
.main-parts .h1,
.services .h1 {
	font-size: 1.5rem;
}
.services .service {
	position: relative;
	overflow: hidden !important;
	color: #fff;
	height: 300px;
	box-shadow: 0 5px 20px 2px #70707076;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
.services .service:hover {
	opacity: .8;
}
.services .service:hover img {
	transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
}
.services .service img {
	height: 100%;
}
.services .overlay-service {
	text-align: center;
	color: #fff;
	height: 100%;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(255, 255, 255, 0) 25%);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	padding-top: 5px !important;
	padding-right: 10px !important;
}
.overlay-service .h5 {
	font-size: 18px !important;
}
.owl-carousel .owl-nav button.owl-prev {
	left: -25px;
}
.owl-carousel .owl-nav button.owl-next {
	right: -25px;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
	z-index: 999;
	position: absolute;
	width: 45px;
	height: 45px;
	top: 46.5%;
	font-size: 24px;
	font-weight: bold;
	transform: translate(0, -50%);
	background-color: #fff;
	box-shadow: 1px 2px 17px 2px #70707076;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	opacity: 1 !important;
}
.owl-carousel .owl-stage-outer {
	height: 310px !important;
}
.services .carousel .carousel-control-next-icon,
.services .carousel .carousel-control-prev-icon {
	background-image: none !important;
}
.services .carousel .carousel-control-prev-icon .svg-inline--fa,
.services .carousel .carousel-control-next-icon .svg-inline--fa {
	height: .75em;
}
.main-parts .main-part {
	padding-top: 50px;
	padding-bottom: 40px;
}
.main-parts .main-part:hover {
	background-color: #fff;
	box-shadow: 0 15px 15px #665ada42;
	transform: translateY(-11px);
	-webkit-transform: translateY(-11px);
	-moz-transform: translateY(-11px);
	-ms-transform: translateY(-11px);
	-o-transform: translateY(-11px);
}
.main-parts .main-part .heading-main-part::before {
	content: ' ';
	display: block;
	border-bottom: 1px solid #707070;
	width: 22%;
	margin: 12px auto;
	height: 100%;
}
.western{
	width:35px;
	height:30px;
}
.western img{
	width:100%;
	height:100%;
	filter: invert(10%);
	-webkit-filter: invert(10%);
}
	
.main-parts .main-part:hover .heading-main-part::before {
	width: 60%;
	border-color: #fe5754;
}
.main-parts .main-part:hover .heading-main-part {
	color: #000 !important;
}
.main-parts .btn {
	width: 150px;
	height: 48px;
	margin: 30px auto;
	box-shadow: 0 3px 20px #665ada42;
}
.why-about .lead {
	margin-bottom: 50px;
}
.why-about .text-why .h4 {
	font-size: 18px;
}
.panner {
	background: url('../img/adult-books-business-coffee-374016.webp') 100% 100% no-repeat;
	background-size: cover;
	height: 250px;
}
.inner-panner {
	height: 100%;
	background-color: #70707095;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.panner .inner-panner .panner-text {
	padding: 50px;
}
.panner .inner-panner .panner-text .btn {
	width: 150px;
	height: 48px;
	font-size: 20px;
}
.panner .inner-panner img {
	width: 136px;
}
.panner .lead {
	color: #fff !important;
}
.why-about .lead:before,
.panner .lead:before {
	content: ' ';
	margin-right: 10px;
	display: inline;
	border-left: 3px solid #fe5754;
	color: #fff !important;
}
.fearures {
	background: url('../img/Path\ 596.svg') 100% 10% no-repeat;
	background-size: cover;
	height: auto;
	padding: 50px;
	margin: 50px 0 0;
}
.fearures .h3 {
	background: url('../img/Clouds.svg') 100% 100% no-repeat;
	font-weight: bold;
}
.fearures .lead {
	font-size: 16px;
}
.up-to{
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}
.footer-parent {
	padding: 50px 50px 30px;
	background-color: rgba(255, 255, 255, 0.32);
	box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.16);
}
.footer-parent hr {
	margin: 0 0 20px;
	border-color: #707070;
}
.footer-parent .paragraph-about {
	width: 68.6%;
	color: #a0a0a0;
}
.footer-parent .col-12 .paragraph-about {
	width: 90.6%;
	color: #a0a0a0;
	margin: 20px auto;
}
.footer-parent .links {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
.footer-parent .links:after {
	content: ' ';
	width: 30%;
	height: 100%;
	display: block;
	margin: 8px auto;
	border-bottom: 1px solid #707070;
}
.footer-parent .links-all .list-group-item:hover {
	padding-right: 10px;
}
.footer-parent .links-all {
	cursor: pointer;
	max-width:150px;
	margin:auto
}
.copyright .privacy .list-group .list-group-item,
.footer-parent .links-all .list-group-item,
.footer-parent .payments .list-group-item,
.footer-parent .social .list-group-item {
	margin-left: 12px;
	cursor: pointer;
	padding-top: 15px;
}
.mada {
	width: 72px;
	height: 25px;
}
.Rectangle_165 {
	position: absolute;
	top: 15px;
}
.Rectangle_165,
.Rectangle_166 {
	position: absolute;
	overflow: visible;
	width: 31px;
	height: 10px;
	left: 0;
}
.Path_906 {
	overflow: visible;
	position: absolute;
	width: 7.457px;
	height: 11.596px;
	left: 55.883px;
	top: 12.678px;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.Path_907 {
	overflow: visible;
	position: absolute;
	width: 7.119px;
	height: 8.352px;
	left: 64.881px;
	top: 16.187px;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.Path_908 {
	overflow: visible;
	position: absolute;
	width: 7.134px;
	height: 8.366px;
	left: 47.399px;
	top: 16.187px;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.Path_909 {
	overflow: visible;
	position: absolute;
	width: 11.449px;
	height: 8.176px;
	left: 34.423px;
	top: 16.201px;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.Path_910 {
	overflow: visible;
	position: absolute;
	width: 19.493px;
	height: 8.572px;
	left: 52.492px;
	top: .745px;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.Path_911 {
	overflow: visible;
	position: absolute;
	width: 17.408px;
	height: 9.249px;
	left: 34.408px;
	top: .745px;
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.copyright .privacy .list-group .list-group-item,
.footer-parent .list-group .list-group-item {
	position: relative;
	display: block;
	padding: 0;
	background: transparent;
	border: 0;
}
.maroof{
	margin:auto;
	width:252px;
	display: block;
}
.footer-parent .footer-logo-up-to .up-to {
	width: 50px;
	height: 50px;
}
.copyright {
	font-size: 12px;
	padding: 30px 0 10px;
	box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.16);
	background-color: rgba(255, 255, 255, 0.89);
	height: auto;
	color: #5b5b5b;
}
.copyright .lead {
	font-size: .75rem;
}
.copyright .privacy .list-group .list-group-item {
	margin-right: 12px;
}
.made{
	font-weight: bold;
}
@media (max-width: 991px) {
	.background {
		background-image: url('../img/mobail-back.svg');
		box-shadow: 0 -10px 25px #000;
		height: 430px;
	}
	.bg-light .navbar-toggler-icon {
		background: 0;
	}
	.navbar-toggler-icon {
		background: 0;
		color: #fff;
	}
	.navbar-collapse {
    padding: 20px;
    text-align:right ;
	}
	.navbar-collapse .btn {
		height: 38px;
	}
	.navbar-nav {
		width: 65%;
		margin: auto !important;
	}
	.navbar-nav .nav-item {
		color: #303030;
	}
	.navbar-nav .nav-item:hover {
		color: #303030;
		padding-right: 12px;
	}
	.navbar-nav .nav-item.active::after {
		border-bottom: 1px solid #fe5754;
	}
	.navbar-nav .nav-item::after {
		width: 0;
		margin-left: 0;
		transition: .5s ease-in-out all;
		-webkit-transition: .5s ease-in-out all;
		-moz-transition: .5s ease-in-out all;
		-ms-transition: .5s ease-in-out all;
		-o-transition: .5s ease-in-out all;
		border-bottom: 1px solid #fe5754 !important;
	}
	.search-box-container .search-box-parent {
		top: 100px;
	}
	.search-box-container .search-box-parent .h1 {
		font-size: 28px;
	}
	.search-box-container .search-box-parent .input-group {
		left: -18px;
	}
	.search-box-container .search-box-parent .input-group-text {
		background-color: #fff;
		border: 1px solid #f2f2f2;
		border-right: 0;
	}
	.search-box-container .search-box-parent .input-group .form-control {
		background-color: #fff;
		border: 1px solid #f2f2f2;
		border-right: 0;
	}
	.panner .inner-panner .panner-text .btn {
		width: 131px;
		font-size: 1.2rem;
	}
	.panner .inner-panner .panner-text .lead {
		font-size: 1.1rem;
	}
	.fearures .h3.heading-features {
		font-size: 20px !important;
	}
	.fearures .lead {
		font-size: 12px !important;
	}
	.fearures .h5 {
		font-size: 16px !important;
	}
	.footer-parent .paragraph-about,
	.footer-parent .list-group .list-group-item {
		font-size: 12px;
	}
	.footer-parent .bottom-about li{
		margin-right: 12px;
	}
	.footer-parent .bottom-about li:hover{
		margin-top: -3px;
	}
	.copyright .lead {
		font-size: .66rem;
	}
	.copyright .privacy .list-group-item {
		font-size: .66rem;
		padding-bottom: 5px;
  }

}
@media screen and (min-device-width: 780px) and (max-device-width: 900px) {
	.search-box-container .search-box-parent .h1 {
		font-size: 32px;
	}
	.fearures .h3.heading-features {
		font-size: 28px !important;
	}
	.fearures .lead {
		font-size: 12px !important;
	}
	.fearures .h5 {
		font-size: 16px !important;
	}
}
@media (max-width: 570px) {
	.owl-carousel .owl-nav button.owl-prev {
		left: -15px !important;
	}
	.owl-carousel .owl-nav button.owl-next {
		right: -15px !important;
	}
}
.loading {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999;
}
.animation {
	animation: load 1s infinite ease;
	width: 200px;
	height: 200px;
	border-top: 2px solid white;
	border-right: 2px solid #fe5754;
	border-bottom: 2px solid #fe5754;
	border-left: 2px solid #fe5754;
	border-radius: 95%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
@keyframes load {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@media (max-width:750px){
  .person{
    display:none;
      }
    }
    @media screen and (min-width: 756px) and (max-width: 1266px) {
  .person{
    background: url('../img/teamWorkHeader.svg') -20% 0% no-repeat;
    margin-top: 4.5rem;
    margin-right: 1.5rem;
    width: 60%;
    display: block;
    top: 0;
    right: 40%;
    bottom: 0;
    left: 0;
    height: 100%;
  }
}
    @media screen and (min-width: 1250px) and (max-width: 1620px) {
  .person{
    background: url('../img/teamWorkHeader.svg') 10% 0% no-repeat;
    margin-top: 4.5rem;
    margin-right: 1.5rem;
    width: 100%;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
  }
}
    @media screen and (min-width: 1690px) and (max-width: 1920px) {
      .person{
        background: url('../img/teamWorkHeader.svg') 15% 0% no-repeat;
        margin-top: 4.5rem;
        margin-right: 1.5rem;
        width: 100%;
        display: block;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
      }
    }
        @media screen and (min-width: 1920px) and (max-width: 2100px) {
  .person{
    background: url('../img/teamWorkHeader.svg') 19% 0% no-repeat;
    margin-top: 4.5rem;
    margin-right: 1.5rem;
    width: 100%;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
  }
}
    @media  (min-width: 2250px) {
  .person{
    background: url('../img/teamWorkHeader.svg') 25% 0% no-repeat;
    margin-top: 4.5rem;
    margin-right: 1.5rem;
    width: 100%;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
  }
}